Katalon Store (Beta) is now available! Install plugins for FREE!

releases

#22

Hi @Ian_Fraser,

Please kindly check your Katalon version. The plugin you installed is a custom keyword plugin. And this type of plugin does not work with Katalon version 6.0.6 and earlier.


#23


#24

@Hanh_Tran Please take a look.


#25

Are you sting having the issue? Please send me more detail, ex: log file?


#26

Please try again and let us know if you still have the issue.
Thanks.


#27

!SESSION 2019-03-21 12:33:32.533 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.8.0_181
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86_64, WS=win32, NL=en_AU
Command-line arguments: -os win32 -ws win32 -arch x86_64 -data config

This is a continuation of log file C:\Katalon\config.metadata.bak_0.log
Created Time: 2019-03-21 12:34:04.859

!ENTRY com.kms.katalon.execution.webui 4 0 2019-03-21 12:34:04.860
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: Could not resolve module: com.kms.katalon.execution.webui [890]
Another singleton bundle selected: osgi.identity; type=“osgi.bundle”; version:Version=“1.0.0.201903181032”; osgi.identity=“com.kms.katalon.execution.webui”; singleton:=“true”

at org.eclipse.osgi.container.Module.start(Module.java:444)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1536)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY com.kms.katalon.execution.webui 4 0 2019-03-21 12:34:04.862
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: Could not resolve module: com.kms.katalon.execution.webui [891]
Another singleton bundle selected: osgi.identity; type=“osgi.bundle”; version:Version=“1.0.0.201903181032”; osgi.identity=“com.kms.katalon.execution.webui”; singleton:=“true”

at org.eclipse.osgi.container.Module.start(Module.java:444)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1536)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY com.kms.katalon.execution 4 0 2019-03-21 12:34:04.864
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: Could not resolve module: com.kms.katalon.execution [892]
Another singleton bundle selected: osgi.identity; type=“osgi.bundle”; version:Version=“1.0.0.201903181032”; osgi.identity=“com.kms.katalon.execution”; singleton:=“true”

at org.eclipse.osgi.container.Module.start(Module.java:444)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1536)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY com.kms.katalon.execution 4 0 2019-03-21 12:34:04.865
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: Could not resolve module: com.kms.katalon.execution [893]
Another singleton bundle selected: osgi.identity; type=“osgi.bundle”; version:Version=“1.0.0.201903181032”; osgi.identity=“com.kms.katalon.execution”; singleton:=“true”

at org.eclipse.osgi.container.Module.start(Module.java:444)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1536)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY com.kms.katalon.integration.analytics 4 0 2019-03-21 12:34:04.867
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: Could not resolve module: com.kms.katalon.integration.analytics [896]
Another singleton bundle selected: osgi.identity; type=“osgi.bundle”; version:Version=“1.0.0.201903181032”; osgi.identity=“com.kms.katalon.integration.analytics”; singleton:=“true”

at org.eclipse.osgi.container.Module.start(Module.java:444)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1536)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY com.kms.katalon.integration.analytics 4 0 2019-03-21 12:34:04.868
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: Could not resolve module: com.kms.katalon.integration.analytics [897]
Another singleton bundle selected: osgi.identity; type=“osgi.bundle”; version:Version=“1.0.0.201903181032”; osgi.identity=“com.kms.katalon.integration.analytics”; singleton:=“true”

at org.eclipse.osgi.container.Module.start(Module.java:444)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1536)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY com.kms.katalon.integration.kobiton 4 0 2019-03-21 12:34:04.868
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: Could not resolve module: com.kms.katalon.integration.kobiton [900]
Another singleton bundle selected: osgi.identity; type=“osgi.bundle”; version:Version=“1.0.0.201903181032”; osgi.identity=“com.kms.katalon.integration.kobiton”; singleton:=“true”

at org.eclipse.osgi.container.Module.start(Module.java:444)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1536)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY com.kms.katalon.integration.kobiton 4 0 2019-03-21 12:34:04.869
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: Could not resolve module: com.kms.katalon.integration.kobiton [901]
Another singleton bundle selected: osgi.identity; type=“osgi.bundle”; version:Version=“1.0.0.201903181032”; osgi.identity=“com.kms.katalon.integration.kobiton”; singleton:=“true”

at org.eclipse.osgi.container.Module.start(Module.java:444)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1536)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY com.kms.katalon.jasper 4 0 2019-03-21 12:34:04.870
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: Could not resolve module: com.kms.katalon.jasper [903]
Another singleton bundle selected: osgi.identity; type=“osgi.bundle”; version:Version=“1.0.0.201903181032”; osgi.identity=“com.kms.katalon.jasper”; singleton:=“true”

at org.eclipse.osgi.container.Module.start(Module.java:444)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1536)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY com.kms.katalon.jasper 4 0 2019-03-21 12:34:04.870
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: Could not resolve module: com.kms.katalon.jasper [904]
Another singleton bundle selected: osgi.identity; type=“osgi.bundle”; version:Version=“1.0.0.201903181032”; osgi.identity=“com.kms.katalon.jasper”; singleton:=“true”

at org.eclipse.osgi.container.Module.start(Module.java:444)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1536)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY com.kms.katalon.preferences 4 0 2019-03-21 12:34:04.872
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: Could not resolve module: com.kms.katalon.preferences [907]
Another singleton bundle selected: osgi.identity; type=“osgi.bundle”; version:Version=“1.0.0.201903181032”; osgi.identity=“com.kms.katalon.preferences”; singleton:=“true”

at org.eclipse.osgi.container.Module.start(Module.java:444)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1536)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY com.kms.katalon.preferences 4 0 2019-03-21 12:34:04.872
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: Could not resolve module: com.kms.katalon.preferences [908]
Another singleton bundle selected: osgi.identity; type=“osgi.bundle”; version:Version=“1.0.0.201903181032”; osgi.identity=“com.kms.katalon.preferences”; singleton:=“true”

at org.eclipse.osgi.container.Module.start(Module.java:444)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1536)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY com.kms.katalon.selenium-standalone 4 0 2019-03-21 12:34:04.873
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: Could not resolve module: com.kms.katalon.selenium-standalone [909]
Another singleton bundle selected: osgi.identity; type=“osgi.bundle”; version:Version=“1.0.0.201903181032”; osgi.identity=“com.kms.katalon.selenium-standalone”; singleton:=“true”

at org.eclipse.osgi.container.Module.start(Module.java:444)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1536)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY com.kms.katalon.selenium-standalone 4 0 2019-03-21 12:34:04.874
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: Could not resolve module: com.kms.katalon.selenium-standalone [910]
Another singleton bundle selected: osgi.identity; type=“osgi.bundle”; version:Version=“1.0.0.201903181032”; osgi.identity=“com.kms.katalon.selenium-standalone”; singleton:=“true”

at org.eclipse.osgi.container.Module.start(Module.java:444)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1536)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

!ENTRY com.kms.katalon.tracking 4 0 2019-03-21 12:34:04.875
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: Could not resolve module: com.kms.katalon.tracking [917]
Another singleton bundle selected: osgi.identity; type=“osgi.bundle”; version:Version=“1.0.0.201903181032”; osgi.identity=“com.kms.katalon.tracking”; singleton:=“true”

at org.eclipse.osgi.container.Module.start(Module.java:444)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1536)
at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

#28

Hi @Hanh_Tran, still unable to sign in using my account on the katalon store site :confused:


#29

Do you have any answers for me? I still cant install plugins


#30

Hi all,
This link have beta version 6.1.1, it included log after fetching plugin… Get and try again, please send the log file if you still having issue


#31

I installed the Beta Version and I ran it as administrator I have plugins installed in the store and I am logged in. Plugins wont install

I installed Katalon 6.1 on another PC at home and I was able to install the Plugins there.

Error log… I wont let me put it here because its too big!


#32

please try again with beta version(6.1.1) and send me full log file follow this location
**Windows logs folder: <Katalon Studio folder>\config\.metadata\.log
**MacOS logs folder: file:///Applications/Katalon%20Studio.app/Contents/MacOS/config/.metadata/.plugins/org.eclipse.ui.workbench/log


#33

hi @Ian_Fraser,

I had the same problem on mac. My registration address for the plugin was not the same as the one I had filled in. Try to find the Katalon Studio property file to verify that the email address is the correct one.

  1. Close Katalon Studio

  2. Verify that the email address is the correct one in your Katalon Studio property file: /Users//.katalon/application.properties

there is an line contain email=

On PC the file should be the same, for you to find where it is.

Good luck


#34

@Dino

Thanks for the tip sadly both emails are the same.


#35

@Alice

The log is too big to post here. Do you have an email address I can send it to?


#36

I’m having same issue.,… I wanted to try some “paid” plug in but I cant install them in 6.1.0… very fustrating


#37

Seems to be a random issue


#38

Hi all,
Please provide email user to reload plugin, and the log file could be sent via this email info@katalon.com


#39

Hi all,
New 6.1.1 beta has just been released with logging reloading process. Please follow the steps below:

  1. Download new 6.1.1 beta at this link below then open it
  2. Click Plugin Store then select Reload plugin options
  3. Wait until the reloading process ends
  4. If no plugin installed, send us the log file and email you used to reload plugins from store

*Log file can be found at:

  • Wins: \config.metadata.log
  • Mac: Applications/Katalon%20Studio.app/Contents/MacOS/config/.metadata
    If the case cannot attach .log file, please send to this email: infor@katalon.com

Download:


#40

How can I download plugins for installation into my offline environment? I have Katalon studio installed on a computer that doesn’t have Internet access.


#41

Log file sent